


<h1><a name="popularity_feedback" id="popularity_feedback">Popularity Feedback</a></h1>
<div class="level1">

<p>

This tool gathers anonymous data about your wiki and allows you to send it back to the <a href="/wiki/doku.php?id=dokuwiki" class="wikilink2" title="dokuwiki" rel="nofollow">DokuWiki</a> developers. This helps them to understand them how <a href="/wiki/doku.php?id=dokuwiki" class="wikilink2" title="dokuwiki" rel="nofollow">DokuWiki</a> is used by its users and makes sure future development decisions are backed up by real world usage statistics.
</p>

<p>
You are encouraged to repeat this step from time to time to keep developers informed when your wiki grows. Your repeated data sets will be identified by an anonymous ID.
</p>

<p>
Data collected contains information like your <a href="/wiki/doku.php?id=dokuwiki" class="wikilink2" title="dokuwiki" rel="nofollow">DokuWiki</a> version, the number and size of your pages and files, installed plugins and information about your <acronym title="Hypertext Preprocessor">PHP</acronym> install.
</p>

<p>
The raw data that will be send is shown below. Please use the “Send Data” button to transfer the information.
</p>

</div>
